Bug 184024 - Enabling sounds in GDM prevents sounds from ESD upon login
Enabling sounds in GDM prevents sounds from ESD upon login
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-03-04 21:53 EST by Jesse Keating
Modified: 2013-01-09 21:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:46:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 333433 None None None Never

  None (edit)
Description Jesse Keating 2006-03-04 21:53:34 EST
Enabling sounds for GDM via system->administration->login will prevent sounds
from being played via esd once the user has logged in.  Disabling sounds from
GDM and ESD works again.

Comment 1 Ray Strode [halfline] 2007-03-28 13:21:17 EDT
I guess the gdm user must be taking control of the sound device. 

David, Monty, is pulseaudio going to save us?
Comment 2 Ray Strode [halfline] 2007-08-14 11:46:50 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.